Bug 109065 - include 'respin' in terminology
Summary: include 'respin' in terminology
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://fedora.redhat.com/participate/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-04 19:31 UTC by Patrick C. F. Ernzer
Modified: 2007-03-27 04:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 22:50:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2003-11-04 19:31:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
As there are a lot of confused users out there with the announcement
of delays in Fedora Core 1, we may want to add the definition of the
word 'respin' to our 'terminology' page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Additional info:

linking to
http://www.redhat.com/archives/fedora-list/2003-November/msg00082.html
may be sufficient

prio set to high as this becomes irrelevant once Fedora Core 1 is
released.

Comment 1 Bobby Tharrington 2006-02-13 22:50:26 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.